# revision 28004
# category Package
# catalog-ctan /macros/latex/contrib/actuarialangle
# catalog-date 2012-10-16 11:23:03 +0200
# catalog-license pd
# catalog-version undef
Name:		texlive-actuarialangle
Version:	20121016
Release:	7
Summary:	Symbol for use in "present value" statements of an annuity
Group:		Publishing
URL:		http://www.ctan.org/tex-archive/macros/latex/contrib/actuarialangle
License:	PD
Source0:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/actuarialangle.tar.xz
Source1:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/actuarialangle.doc.tar.xz
BuildArch:	noarch
BuildRequires:	texlive-tlpkg
Requires(pre):	texlive-tlpkg
Requires(post):	texlive-kpathsea

%description
The package defines a single command \actuarialangle to typeset
"angles" in the 'present value of an annuity' symbols common in
actuarial and financial notation.

%post
    %{_sbindir}/texlive.post

%postun
    if [ $1 -eq 0 ]; then
	%{_sbindir}/texlive.post
    fi

#-----------------------------------------------------------------------
%files
%{_texmfdistdir}/tex/latex/actuarialangle/actuarialangle.sty
%doc %{_texmfdistdir}/doc/latex/actuarialangle/README

#-----------------------------------------------------------------------
%prep
%setup -c -a0 -a1

%build

%install
mkdir -p %{buildroot}%{_texmfdistdir}
cp -fpar tex doc %{buildroot}%{_texmfdistdir}

%changelog
* Fri Jun 27 2014 Alex Burmashev <alex.burmashev@rosalab.ru> 20121016-7
+ Revision: 62c3ab4
- MassBuild#440: Increase release tag


